#contents {
	width: 800px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	border: thin solid #0000CC;
}
#side {
	float: left;
	width: 200px;
}
.td-gray {
	background-color: #999999;
	font-weight: bold;
	color: #FFFFFF;
}
.ttl-box {
	margin: 3px;
	padding: 3px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00cccc;
	background-color: #00CCCC;
	color: #FFFFFF;
	font-weight: bolder;
	width: 200px;
	border-top-color: #00cccc;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
}

.td-snow {
	background-color: #f0f0f0;
	font-size: 12px;
}
hr {
	margin: 0px;
	padding: 0px;
}



#main {
	float: right;
	width: 580px;
	margin: 5px;
	padding: 5px;
}
.link-back {
	background-image: url(link-img.png);
}

#footer {
	clear: both;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	background-position: center;
}
p {
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
}
a:hover {
	font-weight: bolder;
	background-color: #00CCFF;
}
a:visited {
	text-decoration: none;
}



.font-small {
	font-size: 12px;
}
.blue-back {
	background-color: #ccf3ff;
	font-weight: bold;
	color: #666666;
	font-size: 12px;
}
.koiblue-back {
	font-size: 14px;
	background-color: #00CCCC;
}
.orenge-back {
	background-color: #FFCC00;
}



#main-1 {
	background-image: url(img/megane-usu.png);
}
.big-font {
	font-size: 23px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
}
.font-red {
	font-weight: bold;
	color: #FF0000;
}
